Subject: help with directories

From: Neville Kadwa <[email-masked]>
Date: Sun, 7 Sep 1997 15:20:31 -0400 (EDT)

I would like a certain user to only access via ftp. I have done everything
to limit that. But I would also like this person's home directory to be
the only directory they are allowed to ftp in. Is there a way to do that
easily with wu-ftpd? I have tried /home/user/./ but that doesn't seem to
work. Any thoughts?

Please reply to : [email-masked]

Thanx